[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gv depends on ghostscript, which depends on gsfonts

On Sat, Feb 28, 1998 at 05:31:51PM -0800, Karl M. Hegbloom wrote:
>  [ cc'd to _debian-mentors_.  *Please advise*.
>   This is concerning:
>   <URL:http://www.debian.org/Bugs/db/18/18026.html> ]
>  Please Cc: pertinent responses to 18026@bugs.debian.org.
>  Checking, I find that `gs-aladdin 5.10-3' and `gs 3.33-6' both have
>  "Recommends:" dependencies on `gsfonts'.  Perhaps these should be
>  "Requires:" rather than "Recommends:"?  Why are they "Recommends:"
>  right now?

Read the definitions of "Recommends:" and "Depends:" in the Debian Policy
Manual and you will understand why.  <grin>  Recommends is correct,



Reply to: